Subject: [ANN] netdev call - Dec 17th

From: Jakub Kicinski <[email-masked]>
Date: Mon, 16 Dec 2024 08:21:50 -0800

Hi!

The bi-weekly call is scheduled for tomorrow at 8:30 am (PT) / 
5:30 pm (~EU), at https://bbb.lwn.net/rooms/ldm-chf-zxx-we7/join

Please speak up if there are any topics that need to be discussed
tomorrow, I don't have any. If nobody speaks up the call will be
canceled.